package cn.com.poc.support.security.oauth;

import cn.com.yict.framemax.data.model.UserBaseModel;

public class DummyUserBaseModel implements UserBaseModel {

    private String userAccount = "oonU65AbRQjmV3XQo10POJewbjxE";

    @Override
    public Long getUserId() {
        return 999L;
    }

    @Override
    public String getUserName() {
        return "张三";
    }

    public void setUserAccount(String userAccount) {
        this.userAccount = userAccount;
    }

    @Override
    public String getUserAccount() {
        return this.userAccount;
    }

    @Override
    public String getCentralAccount() {
        return null;
    }

    @Override
    public String getPassword() {
        return null;
    }

    @Override
    public String getUserBuId() {
        return null;
    }

}
